export declare class AxoMap {
    latitude: number;
    longitude: number;
    constructor(field?: AxoMap);
    /**
     * create new AxoMap
     */
    newAxoMap(): void;
    /**
     * set value to AxoMap
     * @param field
     */
    axoMap(field: any): void;
}
